Subject: [Disman] My Action Item: Probable Cause Liaison

From: "Sharon Chisholm" <[email-masked]>
Date: Tue, 2 Mar 2004 20:49:51 -0500

hi

I took an action during the disman meeting to send information to the
mailing list about how people can find the liaison that was sent from ITU-T
SG 4 on the topic of structured probable causes. This work would be of
interest if in 5 years time, or whenever, we were looking at an Alarm MIB
v2.

http://www.ietf.org/IESG/LIAISON/itut-sg4-ls-structured-cause.html

Sharon Chisholm
Portfolio Integration
Nortel Networks
Ottawa, Canada